{% extends 'base.html.twig' %}

{% block title %}VLBP - Ajouter un post{% endblock %}

{% block body %}
<!-- Bande titre -->
<div class="container-fluid cover">
    <div class="container py-5">
        <h1 class="text-center text-white font-weight-bold">La Communauté</h1>
    </div>
</div>
<div class="container bg-white shadow py-3 my-4">
    <a href="{{ path('post_chat') }}" class="btn btn-color ml-auto"><i class="fa fa-arrow-left" aria-hidden="true"></i> Retour aux posts</a>
        <h4 class="text-center">Ajouter un post :</h4>
    {{ form_start(form) }}
    <div class="form-group">
        {{ form_label(form.categorie, 'Catégorie') }}
        {{ form_widget(form.categorie, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group">
        {{ form_label(form.texte) }}
        {{ form_widget(form.texte, {'attr': {'class': 'form-control', 'placeholder': 'Ajouter votre texte...'} }) }}
    </div>
    <div class="text-right">
        <button type="submit" class="btn btn-chat mt-3">Envoyer</button>
    </div>
    {{ form_row(form._token) }}
    {{ form_end(form, {'render_rest':false }) }}
</div>
{% endblock %}
